@import url(https://fonts.googleapis.com/css?family=Asap);
@import url(https://fonts.googleapis.com/css?family=Asap:700);
h1 .second {
  font: 700 24px/24px "Asap", sans-serif;
  text-transform: uppercase;
}
h1 .third {
  font: 400 12px/16px "Asap", sans-serif;
  text-transform: uppercase;
}
h2 {
  font: 400 23px/32px "Racing Sans One", sans-serif;
  text-transform: uppercase;
}
h3 {
  font: 700 13px/18px "Asap", sans-serif;
  text-transform: uppercase;
}
h4 {
  font: 400 13px/18px "Asap", sans-serif;
  text-transform: uppercase;
}
h5 {
  font: 700 13px/18px "Asap", sans-serif;
  text-transform: uppercase;
}
h6 {
  font: 700 36px/36px "Asap", sans-serif;
}
.btn-default {
  font: 400 13px/18px "Asap", sans-serif;
}
.sf-menu > li > a {
  font: 400 14px/14px "Asap", sans-serif;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  .select-menu {
    font: 400 14px/14px "Asap", sans-serif;
  }
}
.box3-wrapper1 > p {
  font: 400 13px/18px "Asap", sans-serif;
}
.post1 time {
  font: 700 13px/18px "Asap", sans-serif;
}
.blockquote1:before {
  font: 400 48px/18px "Asap", sans-serif;
}
.blockquote1 cite {
  font: 400 13px/18px "Asap", sans-serif;
}
.post2 .head .label-wrapper .label {
  font: 400 13px/18px "Asap", sans-serif;
}
.list1 li a {
  font: 700 13px/18px "Asap", sans-serif;
}
